.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion4

.. _vim.vm.device.VirtualSCSIControllerOption: ../../../vim/vm/device/VirtualSCSIControllerOption.rst


vim.vm.device.ParaVirtualSCSIControllerOption
=============================================
  ParaVirtualSCSIControllerOption is the data object that contains the options for a a paravirtualized SCSI controller.
:extends: vim.vm.device.VirtualSCSIControllerOption_
:since: `vSphere API 4.0`_

Attributes:
